<?xml version="1.0" ?>
<!-- $Id: hardwareconfig.xml,v 1.6 2006/04/09 21:07:54 manuelbi Exp $ -->
<!DOCTYPE msxconfig SYSTEM 'msxconfig2.dtd'>
<msxconfig>
  <info>
    <manufacturer/>
    <code/>
    <release_year/>
    <description>A hardware modification that makes direct access to VRAM possible. This is the version for primary slots.</description>
    <type>hardware mod</type>
  </info>
  <devices>
    <primary slot="0">
      <ADVram id="ADVRAM">
        <io base="0x9a" num="1" type="I"/>
        <io base="0xfe" num="1" type="O"/>
        <mem base="0x8000" size="0x4000"/>
        <device idref="VDP"/>
        <hasEnable>true</hasEnable>
      </ADVram>
    </primary>
  </devices>
</msxconfig>
